## r-cran-rcppmlpack 1.0.10

=== DESCRIPTION ===
Package: RcppMLPACK
Type: Package
Title: 'Rcpp' Integration for the 'MLPACK' Library
Version: 1.0.10-7
Date: 2020-04-17
Author: Qiang Kou, Ryan Curtin
Maintainer: Qiang Kou <qkou@umail.iu.edu>
Description: 'MLPACK' is an intuitive, fast, scalable C++ machine learning
   library, meant to be a machine learning analog to 'LAPACK'. It
   aims to implement a wide array of machine learning methods
   and function as a Swiss army knife for machine learning
   researchers: 'MLPACK' is available from <http://www.mlpack.org/>;
   sources are included in the package.
SystemRequirements: A C++11 compiler. Versions 4.8.*, 4.9.* or later of
        GCC will be fine.
License: LGPL (>= 2)
Depends: R (>= 3.3.0)
Imports: Rcpp (>= 0.12.8)
LinkingTo: Rcpp, RcppArmadillo, BH
URL: https://github.com/thirdwing/RcppMLPACK1, http://www.mlpack.org/
BugReports: https://github.com/thirdwing/RcppMLPACK1/issues
NeedsCompilation: yes
Packaged: 2020-04-21 06:55:31 UTC; qkou
Repository: CRAN
Date/Publication: 2020-04-21 07:40:03 UTC
