## r-cran-rcppmlpack 1.0.10-7

=== debian/changelog ===
r-cran-rcppmlpack (1.0.10-7-2) unstable; urgency=medium

  * Team upload. 

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 23 Feb 2021 20:27:48 +0530

r-cran-rcppmlpack (1.0.10-7-1) unstable; urgency=medium

  * Initial release (closes: #981431)

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2021 15:29:33 +0100
