=== debian/control ===
Source: r-cran-rcppmlpack
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.8),
               r-cran-rcpparmadillo,
               r-cran-bh
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppmlpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppmlpack.git
Homepage: https://cran.r-project.org/package=RcppMLPACK
Rules-Requires-Root: no

Package: r-cran-rcppmlpack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Rcpp' Integration for the 'MLPACK' library
 'MLPACK' is an intuitive, fast, scalable C++ machine learning
 library, meant to be a machine learning analog to 'LAPACK'. It
 aims to implement a wide array of machine learning methods
 and function as a Swiss army knife for machine learning
 researchers: 'MLPACK' is available from <http://www.mlpack.org/>;
 sources are included in the package.
