=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppMLPACK_([-\d.]*)\.tar\.gz
